On Sat, 19 Jun 2010, M A Young wrote:

On Sat, 19 Jun 2010, Pasi Kärkkäinen wrote:

I just hacked together Xen 4.0.1-rc3-pre src.rpm package for Fedora 13,
and I thought I'd share it. It should work with Fedora 12 aswell.


Note that Xen 4.0.1-rcX is required for the latest xen/stable-2.6.32.x kernels (, they won't work with Xen 4.0.0 anymore.

I think I will add the relevant patch to the xen 3.4.3 F-12 and F-13 packages, as I would like to keep them basically functional with the xen/stable-2.6.32.x kernels. I will do something with the rawhide package as well, though I haven't yet decided whether just to add the patch or go for the latest xen 4 rc.

There are xen builds in the Fedora system now (3.4.3-2 or 4.0.0-2 depending on the version), with the patch added to make them work with the latest xen/stable-2.6.32.x kernels. If you don't want to wait for them to make their way through QA etc. you can find them at http://koji.fedoraproject.org/koji/packageinfo?packageID=7

        Michael Young
xen mailing list

Reply via email to